Documentation index for AI agents (llms.txt)

Append .md to any page URL for its markdown source, or fetch llms-full.txt for the complete corpus.

Webhook Management

Get current webhook configuration

GET/webhooks/configuration/

Authorizations

Authorizationstringheaderrequired

You must put the word Bearer or Token in the Authorization header before your token e.g:

Authorization: Bearer <Your API token>

Examples generated from this schema may be missing the word Bearer.

Responses

Current webhook configuration

encryption_methodstringrequired

The hash algorithm iwoca uses to sign webhook payloads.

webhook_secret_tokenstringrequired

The shared secret iwoca uses to sign outgoing webhooks in the X-IW-Signature header.

webhook_urlstringrequired

The base URL iwoca will POST to when sending webhooks. Must be HTTPS.